[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installing Gnome 2.12 with apt-get...

> > Hi,
> > 
> > I hope I am on the right list...
> > I'd like to install Gnome 2.12 but I have some dependencies problems.
> > If I do : apt-get install -t experimental gnome, it needs other packages
> > from experimental but, if I'm right, apt does not search them in
> > experimental.
> > Do you know if there is a command line which says to apt to install
> > gnome from experimental, and, if necessary, others packages from the
> > same source ?
> This command line should do the trick. What is failing exactly?

I thought it was ok too, but...

First of all, I do a :
apt-get install -t experimental gnome -s
Then, it says than gnome-desktop-environment as a version problem.
OK. So, I do a :
apt-get install -t experimental gnome gnome-desktop-environment -s
Then, it is ok for gnome-desktop-environment, but other packages have
the same problem. I would be a big big work to specify all dependencies
in the command line ;-)
Perhaps the problem is only for experimental because I remember I did
such thinks with unstable and it worked...

Thank you.


Reply to: